
.Text {
	font-family: Georgia;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}
.TextStaff {
	font-family: Georgia;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.TextCaption {
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}
.MainTitle {
	font-family: Georgia;
	font-size: 24px;
	font-weight: bold;
	color: #102071;
}
.SubTitle {
	font-family: Georgia;
	font-size: 18px;
	font-weight: bold;
	color: #102071;
}
.MenuBlack {
	color: #000000;
	text-decoration: none;
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	unicode-bidi: embed;
}
.MenuWhite {
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	unicode-bidi: embed;
}
.HpTitle {
	font-family: Georgia;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
}
.HpText {
	font-family: Georgia;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
}
a.Content {
	color: #330099;
	text-decoration: none;
	font-family: Georgia;
	font-size: 13px;
	font-weight: normal;
	unicode-bidi: embed;
}
a.Content:visited {
	color: #330099;
}
a.Content:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.MenuBlack {
	color: #000000;
	text-decoration: none;
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	unicode-bidi: embed;
}
a.MenuBlack:visited {
	color: #000000;
}
a.MenuBlack:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.MenuWhite {
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia;
	font-size: 14px;
	font-weight: bold;
	unicode-bidi: embed;
}
a.MenuWhite:visited {
	color: #ffffff;
}
a.MenuWhite:hover {
	color: #D9C003;
	text-decoration: underline;
}
a.HpText {
	color: #ffffff;
	text-decoration: none;
	font-family: Georgia;
	font-size: 11px;
	font-weight: normal;
	unicode-bidi: embed;
}
a.HpText:hover {
	color: #D9C003;
	text-decoration: underline;
}

a.Staff {
	color: #330099;
	text-decoration: none;
	font-family: Georgia;
	font-size: 12px;
	font-weight: normal;
	unicode-bidi: embed;
}
a.Staff:visited {
	color: #330099;
}
a.Staff:hover {
	color: #FF0000;
	text-decoration: underline;
}
